<html>
    <head>
<style>
#maincontainer {
    width:100%;
    height: 100%;
}

#decyphered_txt_sub {
    width: 210px;
    height: 400px;
    background: #eeeeee;
}
</style>

<script type="text/javascript">

var worker = new Worker("js/crypto.js");

function w_start_filling_dictionary(){
	worker.postMessage(0);
}

worker.onmessage = function(e){
	document.getElementById("decyphered_txt_sub").innerHTML = e.data;
}
</script>
    </head>
<body onload="w_start_filling_dictionary();">
<div id="maincontainer">
        <div style="max-width: 211px; font-family: 'Courier New', Courier, monospace" id="decyphered_txt_sub"></div>
</div>
</body>
</html>
